Subject: [lojban] Re: Baseline statement

From: Robert McIvor <[email-masked]>
Date: Fri, 6 Dec 2002 19:48:22 -0500

On Vendredi, déce 6, 2002, at 11:28 US/Eastern, Nick Nicholas wrote:

>
> On Friday, Dec 6, 2002, at 23:07 Australia/Melbourne, John Cowan wrote:
>
>> Nick Nicholas scripsit:
>>
>>> Besides, now that I've read the blasted thing, John had anticipated
>>> this anyway:
>>>
>>> Lojban sruti'o = Loglan sruti,o
>>> Lojban srutio = Loglan srutio
>>>
>>> The comma is a phoneme in Loglan transliteration, which does much of
>>> the work of the Lojban apostrophe. Therefore, sruti'o and srutio are
>>> distinct in Lojban, and this is not annulled in the Loglan
>>> transliteration, which also renders them distinctly. Therefore the
>>> difference between the two remains legit.
>>
>> Alas, no, he's right and you and I are wrong.
>>
>> The mapping in lujvo is Std "i'o" = Alt "io", since Std "io" can't
>> occur
>> in lujvo. The mapping in fu'ivla is Std "i'o" = Alt "i,o" and Std
>> "io" =
>> Alt "io".
>>
>> So Std "sruti'o" (being a lujvo) maps to Alt "srutio", and "Std"
>> "srutio"
>> (being a fu'ivla) maps to Alt "srutio". Bzzzzt.
>
> Oh buggery.
>
> OK, a couple of things:
>
> * Raymond's Tengwar doesn't have commas or dots. Therefore, if the CLL
> Loglan orthography means that the sruti'o/srutio distinction in Loglan
> is illegal, then the Raymond Tengwar means that a distinction between
> lis.te and liste is illegal. And remember, CLL does not say the Loglan
> transliteration is inherently less 'oddball' than the Tengwar.
>
> * The Loglan transliteration clearly isn't quite a full representation
> of the same phonology in different orthography, but a near enough.
>
> * In Loglan terms, srutio is always pronounced as [srutjO] (with a
> mid-open vowel, whereas normal o is mid-close!) If the rapproachment
> were to take place, this would mean that Loglanists would have a
> distinct accent which neutralises the distinction between io and i'o
> outside of non-Lojban words and attitudinals --- but neutralises it in
> the direction of [jO] ("yaw"), not [iho]. So if this were ever to have
> happened seriously, and Loglanists pronounced the forms like Loglan,
> not just read them like Loglan, then it *would* have represented a
> change in Lojban phonology.

Since Loglan does not make a phonemic distinction between
monosyllabic and disyllabic pronunciation of diphthongs, srutio
could be pronounced SRU-tjo, or sru-TI-o, (which would mean
something like severely-injured) and both would be
considered equivalent. Judging from comments I have heard,
the bisyllabic pronunciation would be favoured by many, but
there has been practically no Loglan oral conversation
since pre-Lojban days.

>
> * I don't know how this can be patched, and if I didn't think this
> whole thing was pointless, I'd rather discard the whole thing in an
> erratum and just say that i'V and u'V *always* map to i,V and u,V,
> whatever the morphology of the word. So the loglanists who never came
> to dinner have a few more commas to deal with. They're getting them in
> a'i = a,i anyway. So if they have to write:
>
> vlatai = vlatai
> vlata'i = vlata,i
>
> I see no good reason why they shouldn't also write
>
> srutio = srutio
> sruti'o = sruti,o
>
> * The notion that Loglan transliteration constrains Lojban phonotactics
> remains perverse. I want the "Get A Grip" reading to apply to all of
> 2.12. If not, then I would support an erratum adding at the end that
> "where any of these orthographies fail to make distinctions made in the
> conventional Roman orthography of Lojban, the latter is regarded as
> binding for the phonotactics of Lojban."
>
> 
> /> |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\
> | "One must first know that traditionally a Japanese bus has carried 
> ||
> | not only a driver but one or more young girls who stand in the 
> ||
> | aisles and sell tickets, announce stops, and in general console the 
> ||
> | passengers for the inadequacies and discomforts of this transient 
> \
> | world." --- Roy Andrew Miller, _The Japanese Language_, p. 251
> \
> ||||||||www.opoudjis.net||||||||||||||||||||||||||||||||||||||||||||||| 
> |
> |
> \[email-masked]|||||Transient Passenger|||||Nick
> Nicholas||||||
> ==\|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| 
> /
> ()() ()() ()()
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
>
>
>
>